/* CSS Document */
*{margin:0; padding:0;}
ul li{list-style:none;}
body{margin:0; padding:0; background-color:#15A09D; font-size:12px; color:#333333;}
a:link,a:visited{color:#333333; text-decoration: none;}
a:hover{color:#FF0000; text-decoration: none;}

.blank{clear:both;}

.container{width:1013px; margin:0 auto; padding:0; text-align:center; background-color:#FFFFFF;}
.contain{width:1003px; margin:0 auto; padding:0; text-align:left;}
.top{height:80px;}
.logo{margin-top:10px; margin-left:10px; width:740px; float:left;}
.logoright{margin-top:10px; margin-right:10px; float:right;}
.nav{height:40px; line-height:40px; font-size:14px; background:url(menu_b.jpg) repeat-x;}
/*--- 导航 ---*/
/*#nav { width:936px; height:39px; line-height:39px; margin:0 auto; background:url(nav.jpg) repeat-x; font-family:"Microsoft Yahei", Arial; font-size: 14px; }*/
.nav_l { display:none; }
.nav_r { display:none; }
.navigation { padding-left:10px; }
.navigation li { float:left; width:100px; text-align:center; position:relative; padding-right:5px; padding-left:5px; z-index:100; }
.navigation li a, .navigation li a:visited { display: block; text-decoration: none; color: #fff;}
.navigation li a:hover, .navigation li.hover a { color: #fff; text-decoration: none;/* background:url(nav_1.jpg) center no-repeat;*/ background-image: url(nav_hover.jpg); }
.navigation li.hover a:visited { _color:#fff; }
.navigation ul { display:none; }
.navigation ul li { background-image:none; background-color:#248361; line-height:25px; margin:0px; padding: 0px; height:27px; }
.navigation ul li a, .navigation ul li a:hover { background-image:none; color:#fff; width:100px; margin:0px; padding: 0px; height:24px;}
.navigation li ul { width:100px; display:none; position:absolute; top:39px; left:5px; margin: 0px; padding:0; z-index:100; background-color:#248361; }
.navigation li ul ul { left:100px; top:20px; z-index:200; top:0; }
.navigation li ul li { background-color:#248361; border:0; background-image:none; height:27px; }
.navigation li ul li a { color:#fff; font-weight:normal; text-align:center; text-indent:0px; background-image:none; height:27px; }
.navigation li ul li a:visited { _color:#fff; background-image:none; font-weight:normal; color:#fff; height:27px; }
.navigation li ul li a:hover { color:#fff; background-image:none; background:#276455; height:27px; }
.navigation li ul li.hover { background:#248361; background-image:none; width:100px; height:27px; }
.navigation li.hover ul a { background-image:none; height:27px; }

.gg{height:32px; line-height:32px; text-indent:20px; background:url(gg.jpg);}
.banner{height:235px;}
.box{margin-top:10px;}
.box .b_i_left{width:220px; float:left;}
.box .b_i_left .title{width:220px; height:29px; line-height:29px; text-indent:20px; font-weight:bold; background:url(titlebg.jpg) no-repeat; color:#FFFFFF;}
.box .b_i_left .cont{width:200px; height:auto; background:url(lbg.jpg) repeat-y; padding:10px; line-height:22px;}
.box .b_i_left .cont .p_cate{margin:0 auto; width:188px;}
.box .b_i_left .cont .p_cate ul{margin:0; padding:0;}
.box .b_i_left .cont .p_cate ul li{height:30px; line-height:30px; background:url(lbg2.jpg) no-repeat; text-indent:28px;}

.box .b_i_right{width:777px; float:right;}
.box .b_i_right .i_top{height:288px;}
.box .b_i_right .i_top .b_i_r_left{width:495px; height:286px; border:1px #dddddd solid; float:left;}
.box .b_i_right .i_top .b_i_r_right{width:270px; height:288px; float:right;}
.box .b_i_right .i_top .b_i_r_right .top1424{width:270px; height:29px; line-height:29px; text-indent:20px; font-weight:bold; background:url(top1424.jpg) no-repeat; color:#FFFFFF;}
.box .b_i_right .i_top .b_i_r_right .bom1424{padding:6px 0; width:268px; border-left:1px #dddddd solid; border-right:1px #dddddd solid; border-bottom:1px #dddddd solid; text-align:center;}

.box .b_i_right .qiehuancp{height:310px; border:1px #dddddd solid; margin-top:10px;}
.box .b_i_right .disanhang{margin-top:10px;}
.box .b_i_right .disanhang .dshbox1{width:251px; border:1px #dddddd solid; float:left;}
.box .b_i_right .disanhang .dshbox2{width:251px; border:1px #dddddd solid; float:left; margin-left:9px;}
.box .b_i_right .disanhang .dshbox3{width:251px; border:1px #dddddd solid; float:right;}

.box .b_i_right .nbox{}

.m_title{height:27px; line-height:27px; border-bottom:1px #dddddd solid; background:url(ICO.jpg) no-repeat top 15px; text-indent:28px; color:#246957; font-weight:bold;}
.m_cont{padding:8px; line-height:24px;}
.m_cont ul{}
.m_cont ul li{height:22px; line-height:22px; padding-left:7px;}

.o1{width:80px; height:27px; line-height:27px; background-color:#23785b; text-align:center; float:left; color:#FFFFFF; font-weight:bold; cursor:hand;}
.o2{width:80px; height:27px; line-height:27px; background-color:#d9f3ea; text-align:center; float:left; color:#236d56; font-weight:bold; cursor:hand; margin-left:1px;}
.sh1{}
.sh1 ul{margin:0; padding:0; list-style:none;}
.sh1 ul li{margin-left:10px; margin-top:10px; width:142px; height:122px; line-height:25px; float:left; display:inline;}
.sh1 ul li img{margin-bottom:3px;}

.friend{width:1001px; border:1px #dddddd solid;}

.xian{height:2px; background-color:#246756; margin-top:10px; overflow:hidden;}
.copyright{margin-top:5px; line-height:22px; padding:10px; text-align:center;}

/*分页链接样式*/
.pageLink {font-size:12px;margin-right:10px;margin-top:10px;clear:both;font-family:Tahoma;text-align:center;}
.pageLinkOn {color:#000;background:#FFF;border:1px solid #CCC;margin:0 2px; display:inline-block; padding:0px 5px; line-height:18px;}
.pageLink a {color:#000;background:#FFF;border:1px solid #CCC;display:inline-block;padding:0px 5px;line-height:18px;}
.pageLink a:hover {color:#333;background:#EEE;border:1px solid #CCC;text-decoration:none;}
/*分页链接样式结束*/
/*--- 产品样式 ---*/
.thumb
{
	float:left;
	width:133px;
	height:150px;
	text-align:center;
	margin:8px;
	overflow:hidden;
	font-size:12px;
}
.thumb img
{
	width:131px;
	height:120px;
	margin-bottom:7px;
	border:1px #cccccc solid;
}
.showtitle{ font-size:14px;  font-weight:bold; color:#666; line-height:35px; height:35px; text-align:center; width:98%}
.showtt{ border-top:#ccc dashed 1px; height:30px; line-height:30px; color:#999; width:98%; text-align:center;}
.shownr{width:98%; line-height:22px; text-align:left; padding-top:10px; padding-bottom:20px;}
.infocont { line-height:22px;}
.infocont a{ color:#990000; text-decoration:underline;}
/*-- show.php页面，上一条 下一条 相关 信息等 样式 --*/
.showUpDownStyle{
	width:360px;
	padding:5px;
	text-align:left;
	font-size:12px;
}
.showCorrStyle{
	border:1px #D8D8D8 solid;
	width:365px;
	height:auto;
	font-size:12px;
}
.showCorrStyle h2{
	font-size:14px; margin:0 0 10px 0; padding:5px 0 5px 15px;border-bottom:1px #D8D8D8 solid; font-weight:bold; color:#217458; text-align:left;
}
.showCorrStyle ul{
	list-style:none;
	margin:0;
	padding:0;
}
.showCorrStyle ul li{
	height:22px;
	line-height:22px;
	padding-left:10px;
	text-align:left;
}